# Manual

Manuals are separated in [ManualChapters](/api-reference/manual/manual-chapters.md) and [ManualEntries](/api-reference/manual/manual-entries.md). [ManualChapters](/api-reference/manual/manual-chapters.md) are basically containers to organize content provided by [ManualEntries](/api-reference/manual/manual-entries.md) and to define permissions.

Everytime a user visits a [ManualEntry](/api-reference/manual/manual-entries.md) there will be a record added for [ManualEntrySeenUsers](/api-reference/manual/manual-entry-seen-users.md) to track which users have seen the content allready.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.api.intratool.de/api-reference/manual.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
